@font-face {
    font-family: 'DM Sans';
	font-style: normal;
	font-weight: 100 1000;
	font-display: swap;
    src: url('../fonts/Noto_Sans_Display/NotoSansDisplay-VariableFont_wdth,wght.ttf') format('truetype');
    unicode-range: U+0000-007F; /* 英文 */
}

@font-face {
    font-family: 'DM Sans';
	font-style: normal;
	font-weight: 100 1000;
	font-display: swap;
    src: url('../fonts/Noto_Sans_SC/NotoSansSC-VariableFont_wght.ttf') format('truetype');
    unicode-range: U+4E00-9FFF; /* 简体中文 */
}

@font-face {
    font-family: 'DM Sans';
	font-style: normal;
	font-weight: 100 1000;
	font-display: swap;
    src: url('../fonts/Noto_Sans_JP/NotoSansJP-VariableFont_wght.ttf') format('truetype');
    unicode-range: U+3040-309F, U+30A0-30FF, U+4E00-9FAF; /* 日文 */
}

@font-face {
    font-family: 'DM Sans';
	font-style: italic;
	font-weight: 100 1000;
	font-display: swap;
    src: url('../fonts/Noto_Sans_Display/NotoSansDisplay-VariableFont_wdth,wght.ttf') format('truetype');
    unicode-range: U+0000-007F; /* 英文 */
}

@font-face {
    font-family: 'DM Sans';
	font-style: italic;
	font-weight: 100 1000;
	font-display: swap;
    src: url('../fonts/Noto_Sans_SC/NotoSansSC-VariableFont_wght.ttf') format('truetype');
    unicode-range: U+4E00-9FFF; /* 简体中文 */
}

@font-face {
    font-family: 'DM Sans';
	font-style: italic;
	font-weight: 100 1000;
	font-display: swap;
    src: url('../fonts/Noto_Sans_JP/NotoSansJP-VariableFont_wght.ttf') format('truetype');
    unicode-range: U+3040-309F, U+30A0-30FF, U+4E00-9FAF; /* 日文 */
}
